body{
    background-color: #002C4E;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    font-family: Inter,serif;
}

h1 {
    color: #000910;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

h5 {
    color: #000910;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.btn.large {
    height: 60px;
    font-size: 20px;
    border-radius: 30px!important;
    width: 100%;
}

.form-control {
    height: 60px;
    background-color: #E4E4E4;
}

.form-control.upload {
    height: 38px;
}

a {
    color: #00B2DC;
}

p.blue {
    color: #00B2DC;
}

.col-form-label.blue {
    color: #00B2DC;
}

.custom-padding-sm {
    padding: 20px;
}

.custom-padding-md {
    padding: 80px;
}

.container-md.popup {
    max-width: 738px;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.right-align-margin {
    margin-right: 10px!important;
}

.btn-primary {
    background-color: #00B2DC;
}

.btn-secondary.large {
    color: #000910;
    background-color: #CDCDCD;
}

.btn-secondary.large:hover {
    background-color: #b2b2b2;
}

.btn {
    padding-left: 30px!important;
    padding-right: 30px!important;
    border-radius: 10px!important;
}

.fixed-height {
    height: 38px!important;
}

input[type=file] {
    border-top-right-radius: 10px!important;
    border-bottom-right-radius: 10px!important;
    color: #8C8C8C;
    border-radius: 10px!important;
}

input[type=file]::file-selector-button {
    text-transform: uppercase;
    color: #002C4D;
    background-color: #CDCDCD;
    font-family: Inter,serif;
    font-weight: 500;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 10px!important;
}

.upload-info-text {
    font-size: 15px!important;
}

.text-muted { 
    color: #8C8C8C!important;
}

#page {
    padding-top: 120px;
}

#overlay {
    z-index: 999;
    position: fixed;
    background-color: rgba(0,44,78, 0.9);
    width: 100%;
    height: 100%;
    display: block;
    top: 60px;
    margin:0;
    padding: 40px 0 0 0;
}

textarea {
    max-height: 200px;
    min-height: 200px!important;
}

#popup_footer .btn {
    text-transform: uppercase;
}

.modal-header {
    color: #000910;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.modellarge {
    background-color: #fff;
    width: 1200px!important;
    position: relative;
    margin: auto;
}